using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class CargoCellController : MonoBehaviour
{
	[SerializeField]Text cargoNameLabel = null;
	[SerializeField]Text cargoCountLabel = null;

	public void SetCargoParams(string name, int count)
	{
		if (cargoNameLabel != null)
		{
			cargoNameLabel.text = name;
		}
		if (cargoCountLabel != null)
		{
			cargoCountLabel.text = count.ToString();
		}
	}
}
